@charset "utf-8";

/* CSS Document 
------------------------- TOP LEVEL STYLING --------------------------*/
#menuNavDiv {
	margin:0;
	position: relative;
	z-index: 30;
}

#menuNavRoot, #menuNavRoot ul, #menuNavRoot ul li ul {
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#menuNavRoot {
	background: url(../images/m-bg.png) repeat-x 0 0;
	border-right: 1px solid #aa4049;
	border-left: 1px solid #aa4049;
	height: 41px;
	width: 690px;
}

#menuNavRoot li {
	float:left;
	padding:0;
	position:relative;
}

.menuNavTopLevel a, .menuNavTopLevel a:visited {
	background: url(../images/m-divider.gif) no-repeat left center;
	color: #fff;
	display:block;
	/*float:left;*/
	font-family: 'BebasNeueRegular', Helvetica, Arial, Tahoma, Verdana, san-serif;
	font-size: 20px;
	height: 41px;
	line-height: 41px;
	margin-left: 16px;
	padding-left: 16px;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.5);
}

#menuNavRoot li.menuNavTopLevel:first-child a {
	background: none;
	left: -1px;
	margin-left: 0;
	position: relative;
}

.menuNavTopLevel a:hover {
	color:#ff9c9c;
}

#menuNavItem21238.menuNavTopLevelCurrent a {
	margin-right: -18px;
}

/*------------------------- SUB LEVEL STYLING --------------------------*/
.menuNavTopLevel ul {
	background: rgb(20,20,20);
	background: rgba(0,0,0,0.9);
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-top: 0;
	display: none;
	left: 17px;
	position: absolute;
	top: 41px;
	width: 280px;
}

.menuNavTopLevel:hover ul {
	display:block;
}

#menuNavRoot li .menuNavSubLevel {
	margin: 0;
	padding: 0;
}

#menuNavRoot li .menuNavSubLevel {
	background: none;
	border-bottom: 1px solid rgb(0,0,0);
	-moz-box-shadow: 0px 1px 0px rgba(200,200,200,0.15);
	-webkit-box-shadow: 0px 1px 0px rgba(200,200,200,0.15);
	box-shadow: 0px 1px 0px rgba(200,200,200,0.15);
	display: block;
	height: 28px;
	padding: 0;
	width: 100%;
}

#menuNavRoot li .menuNavSubLevel:last-child {
	border-bottom: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#menuNavRoot li .menuNavSubLevel:hover {
	background-color: #8a1135;
	color: #fff;
}

#menuNavRoot li .menuNavSubLevel:hover a {
	color: #fff;
}

#menuNavRoot li .menuNavSubLevel:hover:last-child {
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;	
}

.menuNavTopLevel ul li a, .menuNavTopLevel ul li a:visited {
	background: none;
	color: #999;
	font-family: Calibri, 'PT Sans', Helvetica, Arial, Tahoma, Verdana, san-serif;
	font-size: 13px;
	line-height: 28px;
	padding: 0;
	text-transform: uppercase;
}

.menuNavTopLevelCurrent a, .menuNavTopLevelCurrent a:visited {
	background: url(../images/m-current.png) repeat-x center top !important;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	color: #1f2224;
	height: 43px;
	margin-left: 14px;
	margin-right: -17px;
	padding: 3px 14px 0;
	position: relative;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.8);
	top: -2px;
	z-index: 50;	
}

.menuNavTopLevelCurrent ul {
	left: 14px;
}

.menuNavTopLevelCurrent ul li a, .menuNavTopLevelCurrent ul li a:visited {
	background: none !important;
	padding-top: 2px;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.5);
}

/*------------------------- THIRD LEVEL STYLING --------------------------*/
#menuNavRoot li .menuNavSubLevel li {
	background: none;
	border-bottom: 1px solid rgb(0,0,0);
	-moz-box-shadow: 0px 1px 0px rgba(200,200,200,0.15);
	-webkit-box-shadow: 0px 1px 0px rgba(200,200,200,0.15);
	box-shadow: 0px 1px 0px rgba(200,200,200,0.15);
	display: block;
	height: 28px;
	padding: 0;
	width: 100%;
}

#menuNavRoot li .menuNavSubLevel li:last-child {
	border-bottom: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#menuNavRoot li .menuNavSubLevel li:hover {
	background-color: #8a1135;
	color: #fff;
}

#menuNavRoot li .menuNavSubLevel li:hover:last-child {
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;	
}

#menuNavRoot .menuNavSubLevel .menuNavThirdLevelTop li a {
	background: none;
	color: #999;
	font-family: Calibri, 'PT Sans', Helvetica, Arial, Tahoma, Verdana, san-serif;
	font-size: 13px;
	line-height: 28px;
	padding: 0;
	text-transform: uppercase;
}

#menuNavRoot .menuNavSubLevel .menuNavThirdLevelTop li:hover a {
	color: #fff;
}

.menuNavTopLevel ul .menuNavSubLevel ul {
	display:none;
	left:280px;
	top:0;
}

.menuNavTopLevel ul .menuNavSubLevel:hover ul {
	display:block;
}
